name: rayzi
version: 1.0.0+1
publish_to: none
description: A new Flutter project.
environment: 
  sdk: '>=2.18.2 <3.0.0'

dependencies: 
  cupertino_icons: ^1.0.2
  get_cli: ^1.8.1
  get: 4.6.5
  get_storage: ^2.1.1
  google_fonts: ^6.1.0
  convex_bottom_bar: ^3.2.0
  carousel_slider: ^4.2.1
  bottom_picker: ^2.3.3
  intl: ^0.18.0
  smooth_page_indicator: ^1.1.0
  image_picker: ^1.0.5
  video_player: ^2.8.1
  lottie: ^2.7.0
  camera: ^0.10.5+7
  fluttertoast: ^8.2.4
  like_button: ^2.0.5
  flutter_inapp_purchase: ^5.6.1
  collection: ^1.18.0
  permission_handler: ^11.1.0
  shimmer: ^3.0.0
  flutter_svg: ^2.0.9
  http: ^1.1.2
  firebase_messaging: ^14.7.9
  firebase_core: ^2.24.2
  firebase_auth: ^4.15.3
  google_sign_in: ^6.2.1
  platform_device_id: ^1.0.1
  agora_rtc_engine: ^5.3.1
  socket_io_client: ^2.0.3+1
  just_audio: ^0.9.36
  record: ^5.0.4
  font_awesome_flutter: ^10.6.0
  flutter_vibrate: ^1.3.0
  flutter_local_notifications: ^16.3.0
  in_app_purchase: ^3.1.5
  razorpay_flutter: ^1.3.5
  flutter_stripe: ^10.0.0
  cached_network_image: ^3.3.0
  flutter_branch_sdk: ^7.0.2
  share_plus: ^7.2.1
  flutter_inappwebview: ^5.7.2+3
  firebase_crashlytics: ^3.4.8
  dio: ^5.4.0
  simple_gradient_text: ^1.3.0
  path_provider: ^2.1.4


  flutter:
    sdk: flutter

dev_dependencies: 
  flutter_lints: ^2.0.0
  flutter_test: 
    sdk: flutter

flutter: 
  uses-material-design: true
  fonts:
    - family: abold
      fonts:
        - asset: Font/abold.OTF
    - family: alight
      fonts:
        - asset: Font/alight.OTF
    - family: amidum
      fonts:
        - asset: Font/amidum.OTF
    - family: pacifico
      fonts:
        - asset: Font/pacifico.ttf
    - family: aregular
      fonts:
        - asset: Font/aregular.OTF
    - family: AvenirNextLTPro-Demi
      fonts:
        - asset: Font/AvenirNextLTPro-Demi.otf

  assets:
    - lottie/
    - Images/
    - Images/Home/
    - Images/Message/
    - Images/Center_Tab/
    - Images/Profile/
    - Images/Post_Screen/
    - Images/User_Profile/
    - Images/Video/
    - Images/new_dis/
    - Images/Gender/B&W/
    - Images/Gender/Color/
    - Images/IconsImage/
    - assets/
    - Images/quick_login_image/female/
    - Images/quick_login_image/male/
    - assets/gpay.json
    - audio/call.mp3

